| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_sPLT_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_charp | name
png_byte | depth
png_sPLT_entryp | entries
png_int_32 | nentries

## Detailed Description

Definition at line 573 of file png.h.

## Member Data Documentation

png_byte png_sPLT_struct::depth

Definition at line 576 of file png.h.

png_sPLT_entryp png_sPLT_struct::entries

Definition at line 577 of file png.h.

png_charp png_sPLT_struct::name

Definition at line 575 of file png.h.

png_int_32 png_sPLT_struct::nentries

Definition at line 578 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h